Bug 248319 - net/rsync: Update MASTER_SITES
Summary: net/rsync: Update MASTER_SITES
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Rodrigo Osorio
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-07-28 09:51 UTC by daniel.engberg.lists
Modified: 2020-10-17 17:27 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (rodrigo)


Attachments
Patch for rsync (765 bytes, patch)
2020-07-28 09:51 UTC, daniel.engberg.lists
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description daniel.engberg.lists 2020-07-28 09:51:59 UTC
Created attachment 216829 [details]
Patch for rsync

Refresh list (fu-berlin stale), perfer mirrors to offload main site (used as fallback).
Comment 1 daniel.engberg.lists 2020-08-30 17:39:35 UTC
Friendly ping
Comment 2 daniel.engberg.lists 2020-10-10 19:38:01 UTC
Friendly ping
Comment 3 commit-hook freebsd_committer 2020-10-17 17:24:17 UTC
A commit references this bug:

Author: rodrigo
Date: Sat Oct 17 17:23:16 UTC 2020
New revision: 552600
URL: https://svnweb.freebsd.org/changeset/ports/552600

Log:
  net/rsync: Update MASTER_SITES

  Update list of rsync mirrors.
  Remove ftp.fu-berlin.de, add a couple
  of new mirrors. Mirrors are prefered
  over main site kept as fallback.

  No changes in the code so no version bump required

  PR:		248319
  Submitted by:	<daniel.engberg.lists@pyret.net>

Changes:
  head/net/rsync/Makefile
Comment 4 Rodrigo Osorio freebsd_committer 2020-10-17 17:27:25 UTC
Committed, thanks.